मुख्य सामग्री पर जाएं

निकासी बनाएं

POST /api/v1/account/withdrawal
किसी भी TRON एड्रेस पर TRX निकालता है। शुल्क: 1 TRX।

अनुरोध बॉडी

to_address
string
आवश्यक
गंतव्य TRON एड्रेस
amount_trx
string
आवश्यक
TRX में निकासी राशि
totp_code
string
2FA कोड (यदि 2FA सक्षम है)

उदाहरण

curl -X POST https://api.tronrental.com/v1/account/withdrawal \
  -H "X-API-Key: your_api_key" \
  -H "Content-Type: application/json" \
  -d '{
    "to_address": "TDestinationAddress...",
    "amount_trx": "100"
  }'
Response
{
  "id": 56,
  "to_address": "TDestinationAddress...",
  "amount_trx": "100.00",
  "fee_trx": "1.00",
  "status": "completed",
  "tx_hash": "a1b2c3d4e5f6...",
  "created_at": "2026-03-05T12:00:00Z"
}

निकासी सूची

GET /api/v1/account/withdrawals
आपका निकासी इतिहास लौटाता है।
curl https://api.tronrental.com/v1/account/withdrawals \
  -H "X-API-Key: your_api_key"
Response
[
  {
    "id": 56,
    "to_address": "TDestinationAddress...",
    "amount_trx": "100.00",
    "fee_trx": "1.00",
    "status": "completed",
    "tx_hash": "a1b2c3d4e5f6...",
    "created_at": "2026-03-05T12:00:00Z"
  }
]

निकासी स्टेटस

स्टेटसविवरण
pendingप्रोसेसिंग के लिए कतार में
completedTRX भेजा गया, tx_hash उपलब्ध
failedविफल, राशि वापस की गई